@media screen and (max-width: 1024px) {
  body {
    font-size: 14px;
    line-height: 24px;
  }

  .footer {
    position: unset;
    text-align: center;
    margin: 0;
    font-size: 12px;
  }
  header::before {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .py-60 {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .banner-bg {
    display: none;
  }

  .navbar-toggler {
    color: #ffffff;
  }
  .banner-logos {
    padding-top: 5rem;
  }

  .banner h1 {
    font-size: 51px;
    line-height: 50px;
  }

  .organised {
    font-size: 36px;
    line-height: 57px;
  }
  .banner p {
    font-size: 22px;
    line-height: 34px;
  }

  .head-top {
    display: none;
  }

  .icon-scroll {
    display: none;
  }

  header .logo {
    width: 100px;
  }

  .programme-highlights li {
    width: 90%;
  }

  .ifascon2024-logo {
    max-width: 160px;
    padding: 1rem;
  }
  .banner-bottom .border-end {
    border-bottom: 1px solid #f58b4b !important;
    border-right: none !important;
    margin-bottom: 15px;
    padding-bottom: 15px;
  }

  .venue-details iframe {
    width: 100%;
  }
  .inner-header {
    padding-top: 65px;
  }
  .page-title h2 {
    font-size: 28px;
    line-height: 26px;
  }

  .innerpage {
    padding: 1em 0;
  }
}

@media screen and (max-width: 600px) {
  .home-about .date-venue {
    flex-direction: column;
    gap: 0.5rem;
  }
  .timer ul {
    position: inherit;
    max-width: inherit !important;
    display: flex;
    border-radius: 12px;
  }
  .timer li {
    padding: 12px;
    width: 100%;
  }
  .timer li:last-child {
    border-bottom: 1px solid var(--bs-gray-200);
  }
  .banner-logos img {
    width: 100px;
  }
}

@media screen and (max-width: 909px) {
  .quick-links {
    position: inherit;
    top: 0;
  }
  .quick-links ul {
    justify-content: center;
  }
  .quick-links li {
    margin: 10px;
  }
  .programme-highlights {
    padding-top: 0;
  }
}

@media screen and (max-width: 499px) {
  .banner h1 {
    font-size: 40px;
    line-height: 40px;
  }
  .organised {
    font-size: 32px;
    line-height: 40px;
  }
  .banner .theme {
    margin: 10px 0 20px;
    font-size: 22px;
    line-height: 23px;
  }
  .banner {
    background-position: left bottom;
  }
}
@media screen and (max-width: 699px) {
  .blink-sec {
    position: inherit;
    border-radius: 40px;
    text-align: center;
    width: auto;
  }
}
